##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 40Hz~20KHz.##
##This ini file set the configuration of the Installed dts.##
;;dts Install
=====================================================================================================================================================
Configuration\DTS,100%
Configuration\InputLowControl,0.0db
Configuration\OutputLowControl,0.0db
Configuration\LowFrequencySeparation,40Hz~20KHz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\DigitalDTSPassThrough,100% 
Configuration\DTS"+50DB"Gain  
Configuration\HDDTS,100% 
Configuration\DigitalHDDTS,100%
Configuration\DTSLevelEcho,0%
Configuration\DTS,100% 
Configuration\DTSOut,100% 
Configuration\DTSIn,100% 
Configuration\crossOverFrequency(Subwoofer)To80hzTHX®
Configuration\DTSDigitalDecoderFrontSpeaker,100%
Configuration\DTSDigitalDecoderRightSpeaker,100% 
Configuration\DTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\DTSDigitalDecoderLeftSpeaker,100% 
Configuration\DTSDigitalDecoderRearLeftSpeaker,100%
Configuration\DTSDigitalDecoderRearRightSpeaker,100%
Configuration\DTSDigitalDecoderFrontRightSpeaker,100
Configuration\HDDTSDecoderFrontCenterSpeaker,100% 
Configuration\HDDTSDecoderRightSpeaker,100%
Configuration\HDDTSDecoderLeftSpeaker,100% 
Configuration\HDDTSDecoderBackRearLeftSpeaker,100%
Configuration\HDDTSDecoderBackRearRightSpeaker,100%
Configuration\DTSDecoderFrontSpeaker,100%
Configuration\DTSDecoderRightSpeaker,100%
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderBackRearLeftSpeaker,100%
Configuration\DTSDecoderBackRearRightSpeaker,100%
Configuration\DTSDecoderFrontSpeaker,100% 
Configuration\DTSDecoderRightSpeaker,100% 
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderBackRearLeftSpeaker,100%
Configuration\DTSDecoderBackRearRightSpeaker,100%
Configuration\HDDTSProLogicDecoderFrontSpeaker,100%
Configuration\HDDTSProLogicDecoderRightSpeaker,100% 
Configuration\HDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\HDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\HDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\HDDTSProLogicDecoderBackRearRightSpeaker,100%
Configuration\ProLogicDTSDigitalDecoderFrontSpeaker,100%
Configuration\ProLogicDTSDigitalDecoderRightSpeaker,100% 
Configuration\ProLogicDTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\ProLogicDTSDigitalDecoderLeftSpeaker,100% 
Configuration\ProLogicDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\ProLogicDTSDigitalDecoderRearRightSpeaker,100%
Configuration\ProLogicHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\ProLogicHDDTSDecoderRightSpeaker,100%
Configuration\ProLogicHDDTSDecoderLeftSpeaker,100% 
Configuration\ProLogicHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\ProLogicHDDTSDecoderBackRearRightSpeaker,100%
Configuration\ProLogicDTSDecoderFrontSpeaker,100%
Configuration\ProLogicDTSDecoderRightSpeaker,100%
Configuration\ProLogicDTSDecoderFrontCenterSpeakerSpeaker,100% 
Configuration\ProLogicDTSDecoderLeftSpeaker,100% 
Configuration\ProLogicDTSDecoderBackRearLeftSpeaker,100%
Configuration\ProLogicDTSDecoderBackRearRightSpeaker,100%
Configuration\ProLogicDTSDecoderFrontSpeaker,100% 
Configuration\ProLogicDTSDecoderRightSpeaker,100% 
Configuration\ProLogicDTSDecoderFrontCenterSpeaker,100% 
Configuration\ProLogicDTSDecoderLeftSpeaker,100% 
Configuration\ProLogicDTSDecoderBackRearLeftSpeaker,100%
Configuration\ProLogicDTSDecoderBackRearRightSpeaker,100%
Configuration\ProLogicHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\ProLogicHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\ProLogicHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\ProLogicHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\ProLogicHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\ProLogicHDDTSProLogicDecoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicDTSDigitalDecoderFrontSpeaker,100%
Configuration\DigitalProLogicDTSDigitalDecoderRightSpeaker,100% 
Configuration\DigitalProLogicDTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicDTSDigitalDecoderLeftSpeaker,100% 
Configuration\DigitalProLogicDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\DigitalProLogicDTSDigitalDecoderRearRightSpeaker,100%
Configuration\DigitalProLogicDTSDigitalDecoderFrontRightSpeaker,100
Configuration\DigitalProLogicHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicHDDTSDecoderRightSpeaker,100%
Configuration\DigitalProLogicHDDTSDecoderLeftSpeaker,100% 
Configuration\DigitalProLogicHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicHDDTSDecoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicDTSDecoderFrontSpeaker,100%
Configuration\DigitalProLogicDTSDecoderRightSpeaker,100%
Configuration\DigitalProLogicDTSDecoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicDTSDecoderLeftSpeaker,100% 
Configuration\DigitalProLogicDTSDecoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicDTSDecoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicDTSDecoderFrontSpeaker,100% 
Configuration\DigitalProLogicDTSDecoderRightSpeaker,100% 
Configuration\DigitalProLogicDTSDecoderFrontCenterSpeakerr,100% 
Configuration\DigitalProLogicDTSDecoderLeftSpeaker,100% 
Configuration\DigitalProLogicDTSDecoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicDTSDecoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\DigitalProLogicHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\DigitalProLogicHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\DigitalProLogicHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\RCADTSDigitalDecoderFrontSpeaker,100%
Configuration\RCADTSDigitalDecoderRightSpeaker,100% 
Configuration\RCADTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\RCADTSDigitalDecoderLeftSpeaker,100% 
Configuration\RCADTSDigitalDecoderRearLeftSpeaker,100%
Configuration\RCADTSDigitalDecoderRearRightSpeaker,100%
Configuration\RCADTSDigitalDecoderFrontRightSpeaker,100
Configuration\RCAHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\RCAHDDTSDecoderRightSpeaker,100%
Configuration\RCAHDDTSDecoderLeftSpeaker,100% 
Configuration\RCAHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\RCAHDDTSDecoderBackRearRightSpeaker,100%
Configuration\RCADTSDecoderFrontSpeaker,100%
Configuration\RCADTSDecoderRightSpeaker,100%
Configuration\RCADTSDecoderFrontCenterSpeaker,100% 
Configuration\RCADTSDecoderLeftSpeaker,100% 
Configuration\RCADTSDecoderBackRearLeftSpeaker,100%
Configuration\RCADTSDecoderBackRearRightSpeaker,100%
Configuration\RCAHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\RCAHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\RCAHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\RCAHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\RCAHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\RCAHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderFrontSpeaker,100%
Configuration\SPDIFInDTSDigitalDecoderRightSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderLeftSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\SPDIFInDTSDigitalDecoderRearRightSpeaker,100%
Configuration\SPDIFInHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderRightSpeaker,100%
Configuration\SPDIFInHDDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInDTSDecoderFrontSpeaker,100%
Configuration\SPDIFInDTSDecoderRightSpeaker,100%
Configuration\SPDIFInDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFInDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInHDDTSDecoderFrontSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderRightSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\SPDIFInHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderFrontSpeaker,100%
Configuration\SPDIFOutDTSDigitalDecoderRightSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDigitalDecoderRearRightSpeaker,100%
Configuration\SPDIFOutDTSDigitalDecoderFrontRightSpeaker,100
Configuration\SPDIFOutHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDTSDecoderRightSpeaker,100%
Configuration\SPDIFOutHDDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDTSDecoderFrontSpeaker,100%
Configuration\SPDIFOutDTSDecoderRightSpeaker,100%
Configuration\SPDIFOutDTSDecoderFrontCenterSpeakerSpeaker,100% 
Configuration\SPDIFOutDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDTSDecoderFrontSpeaker,100% 
Configuration\SPDIFOutDTSDecoderRightSpeaker,100% 
Configuration\SPDIFOutDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderFrontSpeaker,100%
Configuration\OpticalDTSDigitalDecoderRightSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderLeftSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\OpticalDTSDigitalDecoderRearRightSpeaker,100%
Configuration\OpticalDTSDigitalDecoderFrontRightSpeaker,100
Configuration\OpticalHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDTSDecoderRightSpeaker,100%
Configuration\OpticalHDDTSDecoderLeftSpeaker,100% 
Configuration\OpticalHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDTSDecoderBackRearRightSpeaker,100%
Configuration\OpticalDTSDecoderFrontSpeaker,100%
Configuration\OpticalDTSDecoderRightSpeaker,100%
Configuration\OpticalDTSDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDecoderLeftSpeaker,100% 
Configuration\OpticalDTSDecoderBackRearLeftSpeaker,100%
Configuration\OpticalDTSDecoderBackRearRightSpeaker,100%
Configuration\OpticalDTSDecoderFrontSpeaker,100% 
Configuration\OpticalDTSDecoderRightSpeaker,100% 
Configuration\OpticalDTSDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDecoderLeftSpeaker,100% 
Configuration\OpticalDTSDecoderBackRearLeftSpeaker,100%
Configuration\OpticalDTSDecoderBackRearRightSpeaker,100%
Configuration\OpticalHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\OpticalHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\OpticalHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\OpticalHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\DTSDigitalEncoderFrontSpeaker,100%
Configuration\DTSDigitalEncoderRightSpeaker,100% 
Configuration\DTSDigitalEncoderFrontCenterSpeakerSpeaker,100% 
Configuration\DTSDigitalEncoderLeftSpeaker,100% 
Configuration\DTSDigitalEncoderRearLeftSpeaker,100%
Configuration\DTSDigitalEncoderRearRightSpeaker,100%
Configuration\HDDTSEncoderFrontCenterSpeakerSpeaker,100% 
Configuration\HDDTSEncoderRightSpeaker,100%
Configuration\HDDTSEncoderLeftSpeaker,100% 
Configuration\HDDTSEncoderBackRearLeftSpeaker,100%
Configuration\HDDTSEncoderBackRearRightSpeaker,100%
Configuration\DTSEncoderFrontSpeaker,100%
Configuration\DTSEncoderRightSpeaker,100%
Configuration\DTSEncoderFrontCenterSpeakerSpeaker,100% 
Configuration\DTSEncoderLeftSpeaker,100% 
Configuration\DTSEncoderBackRearLeftSpeaker,100%
Configuration\DTSEncoderBackRearRightSpeaker,100%
Configuration\DTSEncoderFrontSpeaker,100% 
Configuration\DTSEncoderRightSpeaker,100% 
Configuration\DTSEncoderFrontCenterSpeakerSpeaker,100% 
Configuration\DTSEncoderLeftSpeaker,100% 
Configuration\DTSEncoderBackRearLeftSpeaker,100%
Configuration\DTSEncoderBackRearRightSpeaker,100%
Configuration\HDDTSProLogicEncoderFrontSpeaker,100%
Configuration\HDDTSProLogicEncoderRightSpeaker,100% 
Configuration\HDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\HDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\HDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\HDDTSProLogicEncoderBackRearRightSpeaker,100%
Configuration\ProLogicDTSDigitalEncoderFrontSpeaker,100%
Configuration\ProLogicDTSDigitalEncoderRightSpeaker,100% 
Configuration\ProLogicDTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\ProLogicDTSDigitalEncoderLeftSpeaker,100% 
Configuration\ProLogicDTSDigitalEncoderRearLeftSpeaker,100%
Configuration\ProLogicDTSDigitalEncoderRearRightSpeaker,100%
Configuration\ProLogicDTSDigitalEncoderFrontRightSpeaker,100
Configuration\ProLogicHDDTSEncoderFrontCenterSpeaker,100% 
Configuration\ProLogicHDDTSEncoderRightSpeaker,100%
Configuration\ProLogicHDDTSEncoderLeftSpeaker,100% 
Configuration\ProLogicHDDTSEncoderBackRearLeftSpeaker,100%
Configuration\ProLogicHDDTSEncoderBackRearRightSpeaker,100%
Configuration\ProLogicDTSEncoderFrontSpeaker,100%
Configuration\ProLogicDTSEncoderRightSpeaker,100%
Configuration\ProLogicDTSEncoderFrontCenterSpeaker,100% 
Configuration\ProLogicDTSEncoderLeftSpeaker,100% 
Configuration\ProLogicDTSEncoderBackRearLeftSpeaker,100%
Configuration\ProLogicDTSEncoderBackRearRightSpeaker,100%
Configuration\ProLogicDTSEncoderFrontSpeaker,100% 
Configuration\ProLogicDTSEncoderRightSpeaker,100% 
Configuration\ProLogicDTSEncoderFrontCenterSpeaker,100% 
Configuration\ProLogicDTSEncoderLeftSpeaker,100% 
Configuration\ProLogicDTSEncoderBackRearLeftSpeaker,100%
Configuration\ProLogicDTSEncoderBackRearRightSpeaker,100%
Configuration\ProLogicHDDTSProLogicEncoderFrontSpeaker,100%
Configuration\ProLogicHDDTSProLogicEncoderRightSpeaker,100% 
Configuration\ProLogicHDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\ProLogicHDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\ProLogicHDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\ProLogicHDDTSProLogicEncoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicDTSDigitalEncoderFrontSpeaker,100%
Configuration\DigitalProLogicDTSDigitalEncoderRightSpeaker,100% 
Configuration\DigitalProLogicDTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicDTSDigitalEncoderLeftSpeaker,100% 
Configuration\DigitalProLogicDTSDigitalEncoderRearLeftSpeaker,100%
Configuration\DigitalProLogicDTSDigitalEncoderRearRightSpeaker,100%
Configuration\DigitalProLogicDTSDigitalEncoderFrontRightSpeaker,100
Configuration\DigitalProLogicHDDTSEncoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicHDDTSEncoderRightSpeaker,100%
Configuration\DigitalProLogicHDDTSEncoderLeftSpeaker,100% 
Configuration\DigitalProLogicHDDTSEncoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicHDDTSEncoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicDTSEncoderFrontSpeaker,100%
Configuration\DigitalProLogicDTSEncoderRightSpeaker,100%
Configuration\DigitalProLogicDTSEncoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicDTSEncoderLeftSpeaker,100% 
Configuration\DigitalProLogicDTSEncoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicDTSEncoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicDTSEncoderFrontSpeaker,100% 
Configuration\DigitalProLogicDTSEncoderRightSpeaker,100% 
Configuration\DigitalProLogicDTSEncoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicDTSEncoderLeftSpeaker,100% 
Configuration\DigitalProLogicDTSEncoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicDTSEncoderBackRearRightSpeaker,100%
Configuration\DigitalProLogicHDDTSProLogicEncoderFrontSpeaker,100%
Configuration\DigitalProLogicHDDTSProLogicEncoderRightSpeaker,100% 
Configuration\DigitalProLogicHDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\DigitalProLogicHDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\DigitalProLogicHDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\DigitalProLogicHDDTSProLogicEncoderBackRearRightSpeaker,100% 
Configuration\RCADTSDigitalEncoderFrontSpeaker,100%
Configuration\RCADTSDigitalEncoderRightSpeaker,100% 
Configuration\RCADTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\RCADTSDigitalEncoderLeftSpeaker,100% 
Configuration\RCADTSDigitalEncoderRearLeftSpeaker,100%
Configuration\RCADTSDigitalEncoderRearRightSpeaker,100%
Configuration\RCADTSDigitalEncoderFrontRightSpeaker,100
Configuration\RCAHDDTSEncoderFrontCenterSpeaker,100% 
Configuration\RCAHDDTSEncoderRightSpeaker,100%
Configuration\RCAHDDTSEncoderLeftSpeaker,100% 
Configuration\RCAHDDTSEncoderBackRearLeftSpeaker,100%
Configuration\RCAHDDTSEncoderBackRearRightSpeaker,100%
Configuration\RCADTSEncoderFrontSpeaker,100%
Configuration\RCADTSEncoderRightSpeaker,100%
Configuration\RCADTSEncoderFrontCenterSpeaker,100% 
Configuration\RCADTSEncoderLeftSpeaker,100% 
Configuration\RCADTSEncoderBackRearLeftSpeaker,100%
Configuration\RCADTSEncoderBackRearRightSpeaker,100%
Configuration\RCAHDDTSProLogicEncoderFrontSpeaker,100%
Configuration\RCAHDDTSProLogicEncoderRightSpeaker,100% 
Configuration\RCAHDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\RCAHDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\RCAHDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\RCAHDDTSProLogicEncoderBackRearRightSpeaker,100% 
Configuration\SPDIFInDTSDigitalEncoderFrontSpeaker,100%
Configuration\SPDIFInDTSDigitalEncoderRightSpeaker,100% 
Configuration\SPDIFInDTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDTSDigitalEncoderLeftSpeaker,100% 
Configuration\SPDIFInDTSDigitalEncoderRearLeftSpeaker,100%
Configuration\SPDIFInDTSDigitalEncoderRearRightSpeaker,100%
Configuration\SPDIFInDTSDigitalEncoderFrontRightSpeaker,100
Configuration\SPDIFInHDDTSEncoderFrontCenterSpeakerr,100% 
Configuration\SPDIFInHDDTSEncoderRightSpeaker,100%
Configuration\SPDIFInHDDTSEncoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSEncoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSEncoderBackRearRightSpeaker,100%
Configuration\SPDIFInDTSEncoderFrontSpeaker,100%
Configuration\SPDIFInDTSEncoderRightSpeaker,100%
Configuration\SPDIFInDTSEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDTSEncoderLeftSpeaker,100% 
Configuration\SPDIFInDTSEncoderBackRearLeftSpeaker,100%
Configuration\SPDIFInDTSEncoderBackRearRightSpeaker,100%
Configuration\SPDIFInHDDTSProLogicEncoderFrontSpeaker,100%
Configuration\SPDIFInHDDTSProLogicEncoderRightSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSProLogicEncoderBackRearRightSpeaker,100% 
Configuration\SPDIFOutDTSDigitalEncoderFrontSpeaker,100%
Configuration\SPDIFOutDTSDigitalEncoderRightSpeaker,100% 
Configuration\SPDIFOutDTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDTSDigitalEncoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDigitalEncoderRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDigitalEncoderRearRightSpeaker,100%
Configuration\SPDIFOutDTSDigitalEncoderFrontRightSpeaker,100
Configuration\SPDIFOutHDDTSEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDTSEncoderRightSpeaker,100%
Configuration\SPDIFOutHDDTSEncoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDTSEncoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDTSEncoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDTSEncoderFrontSpeaker,100%
Configuration\SPDIFOutDTSEncoderRightSpeaker,100%
Configuration\SPDIFOutDTSEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDTSEncoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSEncoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDTSEncoderBackRearRightSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicEncoderFrontSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicEncoderRightSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicEncoderBackRearRightSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\OpticalDTSDigitalEncoderFrontSpeaker,100%
Configuration\OpticalDTSDigitalEncoderRightSpeaker,100% 
Configuration\OpticalDTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDigitalEncoderLeftSpeaker,100% 
Configuration\OpticalDTSDigitalEncoderRearLeftSpeaker,100%
Configuration\OpticalDTSDigitalEncoderRearRightSpeaker,100%
Configuration\OpticalDTSDigitalEncoderFrontRightSpeaker,100
Configuration\OpticalHDDTSEncoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDTSEncoderRightSpeaker,100%
Configuration\OpticalHDDTSEncoderLeftSpeaker,100% 
Configuration\OpticalHDDTSEncoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDTSEncoderBackRearRightSpeaker,100%
Configuration\OpticalDTSEncoderFrontSpeaker,100%
Configuration\OpticalDTSEncoderRightSpeaker,100%
Configuration\OpticalDTSEncoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSEncoderLeftSpeaker,100% 
Configuration\OpticalDTSEncoderBackRearLeftSpeaker,100%
Configuration\OpticalDTSEncoderBackRearRightSpeaker,100%
Configuration\OpticalHDDTSProLogicEncoderRightSpeaker,100% 
Configuration\OpticalHDDTSProLogicEncoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDTSProLogicEncoderLeftSpeaker,100% 
Configuration\OpticalHDDTSProLogicEncoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDTSProLogicEncoderBackRearRightSpeaker,100% 